Autore Topic: traduzione vecchia versione  (Letto 867 volte)

Offline ermannaro

  • Esploratore
  • **
  • Post: 139
    • Mostra profilo
traduzione vecchia versione
« il: 20 Dic 2012, 19:11:33 »
salve,
vorrei installare la traduzione italiana a joomla 2.5.4 che ho installato.

Prima che mi diciate che è consigliabile aggiornare anche joomla premetto che dopo aver aggiornato dalla 2.5.4 alla 2.5.8 con il file aggiornamento preso qui non funzionava più niente e non voglio quindi correre rischi traducendo la sola versione che ho adesso e che funziona benissimo.

Ma non trovo la traduzione della mia versione... come mai? Forse la traduzione più recente funziona anche per le precedenti? Non credo però...

Offline giovi

  • Instancabile
  • ******
  • Post: 9835
  • Sesso: Maschio
    • Mostra profilo
Re:traduzione vecchia versione
« Risposta #1 il: 20 Dic 2012, 22:44:24 »
Prima che mi diciate che è consigliabile aggiornare anche joomla
Non è consigliabile, è obbligatorio se non vuoi correre il rischio che, mentre domani ti accorgerai che il mondo non sparirà e continuerà ad essere la stessa "fregatura" di sempre, il tuo sito venga bucato dall'hacker di turno.
Devi in qualche modo aggiornare joomla! prima che del tuo sito rimanga solo il nome a dominio.

Questo solo per dirti che il sito che hai adesso non "funziona benissmo" perchè altrimenti non correresti questo rischio (che invece dici di non voler correre)

Per la tua versione puoi comunque installare il file di lingua di joomla 2.5.8: è la stessa cosa, per questo non trovi più il file della vecchia versione in giro

Offline ermannaro

  • Esploratore
  • **
  • Post: 139
    • Mostra profilo
Re:traduzione vecchia versione
« Risposta #2 il: 21 Dic 2012, 12:17:28 »
Questo solo per dirti che il sito che hai adesso non "funziona benissmo" perchè altrimenti non correresti questo rischio (che invece dici di non voler correre)

Se si ragiona in questo modo non esiste una versione Joomla sicura perchè anche quella attuale tra non molto verrà definita non sicura" e per quella che seguirà sarà lo stesso. Poichè a mio avviso non si arriverà mai a definire una versione "definitivamente sicura" nemmeno tra dieci anni io non sto particolarmente dietro agli aggiornamenti... e in passato qualche vecchia versione di Joomla mi è stata bucata, ma è sempre stato un terno al lotto... nel senso che per esempio poco prima di natale dell'anno scorso mi hanno hackerato dalla spagna un sito di joomla che avevo fatto meno di un mese prima (e quindi con l'ultima versione di joomla di allora), e non mi hanno mai hackerato altri siti fatti anche più di anno prima e che avevano quindi installate versioni preistoriche.

Ad ogni modo lo so che il tuo è un buon consiglio che di regola va osservato e quindi ho deciso ieri in tarda serata di "riprovare"  fare l'aggiornamento... e nuovamente era saltato parte del sito (quella che comprendeva la zona di ecomm con Virtuemart. Poi per fortuna ho capito che l'errore dipendeva dalla mancata lettura delle tabelle di virtuemart che andavano anch'esse rinominate e sono riuscito a rimettere le cose a posto...

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 31894
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:traduzione vecchia versione
« Risposta #3 il: 21 Dic 2012, 13:44:06 »
Il tuo ragionamento è giusto, per fortuna che non esiste una versione perfetta di joomla così come per tutte le altre cose della vita, per fortuna dicevo, altrimenti sarebbe veramente la fine del mondo. Il tutto si fonda sulla ricerca della perfezione senza però mai raggiungerla, fermarsi ad un qualsiasi stadio senza seguire questa evoluzione sarebbe un appiattimento che non porterebbe a nulla. Scusami per questo mio piccolo OT tecnofilosofico.  :)

 

Host

Torna su